=== debian/changelog ===
python-babelfont (3.0.6~ds-3) unstable; urgency=medium

  * Update uploader/copyright
  * Update Standards-Version to 4.7.2 (no changes)
  * Update short and long description
  * Mark prevent script patch as not needing forwarding
  * Ignore long line in source lintian tag
  * Put upstream bug in invalid escape sequence patch

 -- Agathe Porte <gagath@debian.org>  Wed, 09 Apr 2025 12:30:47 +0200

python-babelfont (3.0.6~ds-2) unstable; urgency=medium

  * Team upload
  * Correct Vcs fields

 -- Bastian Germann <bage@debian.org>  Tue, 01 Apr 2025 00:15:19 +0200

python-babelfont (3.0.6~ds-1) unstable; urgency=low

  * Team upload
  * Initial release; Closes: #999849

 -- Bastian Germann <bage@debian.org>  Wed, 26 Mar 2025 15:09:20 +0100
