=== debian/control ===
Source: python-babelfont
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Agathe Porte <gagath@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3-all,
 python3-fonttools <!nocheck>,
 python3-orjson <!nocheck>,
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-setuptools-scm,
Standards-Version: 4.7.2
Homepage: https://github.com/simoncozens/babelfont
Vcs-Git: https://salsa.debian.org/python-team/packages/python-babelfont.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-babelfont
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python3-babelfont
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Load, examine and save fonts in a variety of formats
 Babelfont is a utility for loading fonts and examining fonts in a variety
 of formats. It can also be used to write fonts in some of these formats,
 making it possible to convert between font formats.
 .
 Babelfont converts all of the font formats into a intermediary
 set of objects. This allows the developer to examine any font (single master
 or variable), without needing to worry about the details of each font format.
