=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=babelfont
export PYBUILD_TEST_ARGS=tests/test_*fea*.py tests/test_dataclasses.py
export SETUPTOOLS_SCM_PRETEND_VERSION=$(firstword $(subst ~, ,$(shell dpkg-parsechangelog -S version)))

%:
	dh $@ --with python3 --buildsystem=pybuild
