=== debian/watch ===
version=4
opts=repacksuffix=~ds,dversionmangle=auto \
https://github.com/simoncozens/babelfont/tags (?:.*?/)?v(\d[\d.]*)\.tar\.gz
